pbs(8B)

NAME
pbs - Start, stop, restart, or get the PIDs of PBS daemons

SYNOPSIS
pbs [start|stop|restart|status]

DESCRIPTION
The pbs command starts, stops or restarts all PBS daemons on the local machine, or reports the PIDs of all daemons when given the status argument. Does not affect other hosts. You can start, stop, restart, or status the PBS daemons using the systemctl command; see Starting and Stopping PBS in the PBS Professional Installation and Upgrade Guide. Caveats
This command operates only on daemons that are marked as active in pbs.conf. For example, if PBS_START_MOM is set to 0 in the local pbs.conf, this command will not operate on pbs_mom, and will not start, stop, or restart pbs_mom. This command is typically placed in /etc/init.d so that PBS starts up automatically. Required Privilege
Root privilege is required to use this command.

ARGUMENTS

restart
    All daemons on the local machine are stopped, then they are restarted. PBS reports the name of the license server and the number and type of licenses available.

start
    Each daemon on the local machine is started. PBS reports the number and type of licenses available, as well as the name of the license server. Any running jobs are killed.

status
    PBS reports the PID of each daemon on the local machine.

stop
    Each daemon on the local machine is stopped, and its PID is reported.

SEE ALSO
The PBS Professional Administrator's Guide
pbs_mom(8B), pbs_server(8B), pbs_sched(8B), and pbs_comm(8B)